#!/bin/sh
export PATH='/usr/obj/ports/xmonad-0.11.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: xmonad
version: 0.11.1
id: xmonad-0.11.1-4eeb26d97b8f4c82424c944505ff0ca0
key: xmona_69emmTIdOBCCVIsKs9lHOh
license: BSD3
maintainer: xmonad@haskell.org
homepage: http://xmonad.org
synopsis: A tiling window manager
description:
    xmonad is a tiling window manager for X. Windows are arranged
    automatically to tile the screen without gaps or overlap, maximising
    screen use. All features of the window manager are accessible from
    the keyboard: a mouse is strictly optional. xmonad is written and
    extensible in Haskell. Custom layout algorithms, and other
    extensions, may be written by the user in config files. Layouts are
    applied dynamically, and different layouts may be used on each
    workspace. Xinerama is fully supported, allowing windows to be tiled
    on several screens.
category: System
author: Spencer Janssen
exposed: True
exposed-modules:
    XMonad XMonad.Main XMonad.Core XMonad.Config XMonad.Layout
    XMonad.ManageHook XMonad.Operations XMonad.StackSet
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11.1
library-dirs: /usr/local/lib/ghc/xmonad-0.11.1
data-dir: /usr/local/share/xmonad-0.11.1
hs-libraries: HSxmonad-0.11.1-69emmTIdOBCCVIsKs9lHOh
depends:
    X11-1.6.1.1-5db64fdc5bc13982be0d02be4b93d545
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    containers-0.5.6.2-72662c7d6dea4fa8c95128efb85ebc60
    directory-1.2.2.0-cdcee501f38e2e67be25222f58e9f065
    extensible-exceptions-0.1.1.4-8159918b63d70675389129eaecbf720a
    filepath-1.4.0.0-59267d26bde9029c896503f5d82794cc
    mtl-2.2.1-05005bb32df8fbad260aa2bc8c4b64aa
    process-1.2.3.0-b39786ae28e8467892477e35109b2cae
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
    utf8-string-1.0.1.1-ff5d500075ea727c57bc4bda54a99b0c
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11.1/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
